step "the user fills in the feedback field" do
  js_set_field '.feedback-field', "Nice app!"
end

step "the user clicks on the submit feedback button" do
  js_click ".submit-feedback-button"
end

step "the user should see the feedback submitted message" do
  #page.should have_content 'Thank you for your feedback'
  page.should have_content 'Dank je voor het meedenken'
end

step "a user feedback should be created containing the feedback" do
  expect( UserFeedback.find_all_by_user_id_and_content(@user.id, 'Nice app!').size ).to eq 1
end
